.mtable1 {
border-collapse:collapse;
text-align:center;
width:100%;
}
.mtable1 tr:nth-child(odd){
background-color:#dfdfdf;
}

.mtable1 th:nth-child(odd){
background-color:DarkSlateGray;
color:white;

}

.mtable1 th:nth-child(even){
background-color:Aquamarine;
color:white;
}

.mtable2{
width:100%;
border-collapse:collapse;
}

.mtable2 tr td:nth-child(2){
text-align:center;
}
.mtable2 tr td:nth-child(3){
text-align:center;
}

.mtable2 tr td:nth-child(4){
text-align:right;
}
.mtable2 tr td:nth-child(5){
text-align:right;
}
.mtable2 tr td:nth-child(6){
text-align:right;
}

.mtable2 th{
color:white;
background-color:aqua;
}

.mtable2 td{
border: 1px solid aqua;
}
